This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 222795 - .spec cleanup
.spec cleanup
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_suphp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 03:36 EST by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-10 16:37:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-01-16 03:36:01 EST
Description of problem:

Please remove %post and %postun from the spec file if they are empty.
Alo the following lines can be removed:
Requires(post): policycoreutils
Requires(postun): policycoreutils



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andreas Thienemann 2007-03-10 16:37:57 EST
Thx, new package is coming.

Note You need to log in before you can comment on or make changes to this bug.